.TH cdfbuoyfix 1 CDFTOOLS

.SH NAME
cdfbuoyfix \- Compute/read heat, water fluxes and components of a NEMO netCDF file

.\" *,' usage : cdfbuoyflx  T-file RNF-file'
.\" *,'      '
.\" *,'     PURPOSE :'
.\" *,'       Compute (or read) the heat and water fluxes components.'
.\" *,'       Compute (or read) the net heat and water fluxes.'
.\" *,'       Compute the buoyancy heat and water fluxes components.'
.\" *,'       Compute the net buoyancy fluxes.'
.\" *,'       Save sss and sst.'
.\" *,'      '
.\" *,'     ARGUMENTS :'
.\" *,'       T-file   : netcdf file with '
.\" *,'       RNF-file : netcdf file with runoff '
.\" *,'      '
.\" *,'     REQUIRED FILES :'
.\" *,'        none'
.\" *,'      '
.\" *,'     OUTPUT : '
.\" *,'       netcdf file : ', TRIM(cf_out)
.\" *,'         variables :  25 variables (2D)'
.\" *,'      '
.\" *,'     SEE ALSO :'
.\" *,'      '
.\" *,'      '
